{"_id": "465121b124ad784f", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "465121b124ad784f", "status": "active", "category": "Other Devices and Systems", "name": "Palo Alto Networks Cortex XSOAR Engine 6.14", "manufacturer": "Palo Alto Networks, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-10-26", "not_valid_after": "2028-10-26", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11716-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11716-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11716-ci.pdf", "manufacturer_web": "https://www.paloaltonetworks.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V2.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_X509_V1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V2.1.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "aad4ad2dc2d7b1b54b0e18bbc18f8d08bc42c559c0be39528dc87524c36194ab", "txt_hash": "435674065d595f6e954aa93a5746a55ec19c3489dc8d45c751b938a87e0d8538", "json_hash": "e3f45625d170ca7a6631c670d98c0dcc6fb2cecd48414192368dd94b94d5fba3"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "b5e3118bb66f7017754e44595e6d7a58ec3905d82288968db70f6adbe5622ac3", "txt_hash": "c21f34d8bc67b519e8a31bbef1764862528fc99a1b3217ab27a33a5251bf1df3", "json_hash": "2fdb46e1f574751b8cd757c91754283c5376c766f437b9bfa7ad0e9179017a59"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "569b9df10bc5c64d814b3118b8e1e37e3afc06ad1501383501a8b8b6007d63e6", "txt_hash": "c70d5eacbcc74b435acb89053485690fe8af9035f40cd864b5c9ff1a2048d753", "json_hash": "1f8888b62e0a83bd2de6e424802d36783967184a96f663f0972b005d38b42b60"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 573864, "pdf_is_encrypted": false, "pdf_number_of_pages": 14, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261030074821-04'00'", "/ModDate": "D:20261030074821-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://web.nvd.nist.gov/view/vuln/search", "http://www.kb.cert.org/vuls/"]}}, "st_metadata": {"pdf_file_size_bytes": 1143559, "pdf_is_encrypted": false, "pdf_number_of_pages": 37, "/Author": "Quang Trinh", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261030081819-04'00'", "/ModDate": "D:20261030081819-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.niap-ccevs.org/technical-decisions/TD0969", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1055", "https://www.niap-ccevs.org/technical-decisions/TD0970", "https://commoncriteria.github.io/X509/release-1.0/X509-release-linkable.html#period_612", "https://www.niap-ccevs.org/technical-decisions/TD1025", "https://www.niap-ccevs.org/technical-decisions/TD1008", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40818&displayMode=Aggregated", "about:blank", "https://www.niap-ccevs.org/technical-decisions/TD0979", "https://www.niap-ccevs.org/technical-decisions/TD1026", "https://www.niap-ccevs.org/technical-decisions/TD1057", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1047", "https://download.demisto.com/", "https://support.paloaltonetworks.com/", "https://www.niap-ccevs.org/technical-decisions/TD0981", "https://www.niap-ccevs.org/technical-decisions/TD0994", "https://www.niap-ccevs.org/technical-decisions/TD1003", "https://www.niap-ccevs.org/technical-decisions/TD0989", "https://www.niap-ccevs.org/technical-decisions/TD0977", "http://www.paloaltonetworks.com/", "https://www.niap-ccevs.org/technical-decisions/TD1038", "https://www.niap-ccevs.org/technical-decisions/TD1050", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1066", "https://www.niap-ccevs.org/technical-decisions/TD0980", "https://www.niap-ccevs.org/technical-decisions/TD0993"]}}, "cert_metadata": {"pdf_file_size_bytes": 140744, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Title": "VID11716-FINAL CERT", "/Author": "Michael Dooley (CTR)", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261030083202-04'00'", "/ModDate": "D:20261030083202-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "## Palo Alto Networks Cortex XSOAR Engine 6.14", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11716-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 9, "TLSv1.2": 1}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 4}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "environment) provides security management functions and interface via web UI protected by HTTPS (out of scope) and communicates with the TOE through TLSv1.2 protected channels. The Server implements TLS server": 1}}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 1}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1}, "ALC": {"ALC_CMC.1": 1, "ALC_CMS.1": 1, "ALC_FLR.3": 1, "ALC_TSU_EXT.1": 1}, "ATE": {"ATE_IND.1": 1}, "AVA": {"AVA_VAN.1": 1}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 1}}, "cc_sfr": {"FCS": {"FCS_COP": 28, "FCS_RBG.1": 9, "FCS_TLSS_EXT.1": 1, "FCS_TLSC_EXT.1": 4, "FCS_CKM_EXT.1": 3, "FCS_CKM": 8, "FCS_CKM.2": 6, "FCS_RBG_EXT.1": 4, "FCS_RBG.2": 3, "FCS_STO_EXT.1": 3, "FCS_TLS_EXT.1": 3, "FCS_TLSC_EXT.2": 2, "FCS_TLSC_EXT.4": 3, "FCS_CKM_EXT.1.1": 1, "FCS_CKM.1": 5, "FCS_CKM.2.1": 1, "FCS_COP.1": 5, "FCS_RBG_EXT.1.1": 1, "FCS_RBG.1.1": 1, "FCS_RBG.1.2": 1, "FCS_RBG.1.3": 1, "FCS_RBG.2.1": 1, "FCS_STO_EXT.1.1": 1, "FCS_TLSC_EXT.1.1": 1, "FCS_TLSC_EXT.1.2": 1, "FCS_TLSC_EXT.1.3": 1, "FCS_TLSC_EXT.1.4": 1, "FCS_TLSC_EXT.1.5": 1, "FCS_TLSC_EXT.1.6": 1, "FCS_TLSC_EXT.2.1": 1, "FCS_TLSC_EXT.4.1": 1}, "FDP": {"FDP_ACC.1": 3, "FDP_DEC_EXT.1": 3, "FDP_NET_EXT.1": 3, "FDP_DAR_EXT.1": 3, "FDP_DEC_EXT.1.1": 1, "FDP_DEC_EXT.1.2": 1, "FDP_NET_EXT.1.1": 1, "FDP_DAR_EXT.1.1": 1}, "FIA": {"FIA_XCU_EXT.1": 3, "FIA_XCU_EXT.2": 2, "FIA_XCU_EXT.1.1": 1, "FIA_XCU_EXT.2.1": 1}, "FMT": {"FMT_MEC_EXT.1": 4, "FMT_CFG_EXT.1": 3, "FMT_SMF.1": 3, "FMT_MEC_EXT.1.1": 1, "FMT_CFG_EXT.1.1": 1, "FMT_CFG_EXT.1.2": 1, "FMT_SMF.1.1": 1}, "FPR": {"FPR_ANO_EXT.1": 3, "FPR_ANO_EXT.1.1": 1}, "FPT": {"FPT_LIB_EXT.1.1": 2, "FPT_API_EXT.1": 3, "FPT_AEX_EXT.1": 4, "FPT_FLS.1": 3, "FPT_TST.1": 3, "FPT_TUD_EXT.1": 4, "FPT_TUD_EXT.2": 3, "FPT_LIB_EXT.1": 3, "FPT_API_EXT.1.1": 1, "FPT_AEX_EXT.1.1": 1, "FPT_AEX_EXT.1.2": 1, "FPT_AEX_EXT.1.3": 1, "FPT_AEX_EXT.1.4": 1, "FPT_AEX_EXT.1.5": 1, "FPT_FLS.1.1": 1, "FPT_TST.1.1": 1, "FPT_TST.1.2": 1, "FPT_TST.1.3": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1, "FPT_TUD_EXT.1.4": 1, "FPT_TUD_EXT.1.5": 1, "FPT_TUD_EXT.2.1": 1, "FPT_TUD_EXT.2.2": 1, "FPT_TUD_EXT.2.3": 1}, "FTP": {"FTP_DIT_EXT.1": 3, "FTP_DIT_EXT.1.1": 1}}, "cc_claims": {"T": {"T.NETWORK_EAVESDROP": 1, "T.LOCAL_ATTACK": 1, "T.PHYSICAL_ACCESS": 1}, "OE": {"OE.PLATFORM": 1, "OE.PROPER_USER": 1, "OE.PROPER_ADMIN": 1}}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 2, "AES-256": 2}, "RC": {"RC2": 1, "RC4": 1}}, "DES": {"DES": {"DES": 1}, "3DES": {"3DES": 1}}, "miscellaneous": {"IDEA": {"IDEA": 1}}, "constructions": {"MAC": {"HMAC": 1, "HMAC-SHA-384": 3, "HMAC-SHA-512": 2}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 1}, "ECDSA": {"ECDSA": 7}, "ECC": {"ECC": 2}}, "FF": {"DH": {"DH": 1, "Diffie-Hellman": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 3}, "SHA2": {"SHA-256": 3, "SHA-384": 4, "SHA-512": 3}}, "MD": {"MD5": {"MD5": 1}}}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}, "TLS": {"SSL": {"SSL": 2}, "TLS": {"TLS": 43, "TLSv1.2": 3, "TLS 1.2": 3}}}, "randomness": {"PRNG": {"DRBG": 9}, "RNG": {"RBG": 4}}, "cipher_mode": {"CBC": {"CBC": 1}, "GCM": {"GCM": 2}}, "ecc_curve": {"NIST": {"P-521": 16, "P-384": 16, "secp384r1": 2, "secp521r1": 2}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 1865": 5, "FIPS 140-3": 1, "FIPS 180-4": 2, "FIPS PUB 186-5": 3, "FIPS PUB 197": 1, "FIPS PUB 180-4": 1, "FIPS PUB 198-1": 1}, "NIST": {"NIST SP 800-38D": 3, "NIST SP 800-90A": 2, "SP 800-90A": 1, "NIST SP 800-56A": 1, "SP 800-131A": 1}, "RFC": {"RFC 5246": 3, "RFC 5289": 2, "RFC 8422": 2, "RFC 8446": 7, "RFC7627": 1, "RFC 6125": 1, "RFC 5280": 4, "RFC 8603": 1, "RFC 6960": 1, "RFC 2986": 1, "RFC 2560": 1}, "X509": {"X.509": 15}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "environment) provides security management functions and interface via web UI protected by HTTPS (out of scope) and communicates with the TOE through TLSv1.2 protected channels. The Server implements TLS server": 1}}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11716-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 1}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11716-vr.pdf", "st_filename": "st_vid11716-st.pdf", "cert_filename": "st_vid11716-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["6.14"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11716-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_TSU_EXT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_FLR", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": null, "eal": null}}